/*
** paths.h		Common path definitions for the in.identd daemon
**
** Last update: 17 Aug 1992
**
** Please send bug fixes/bug reports to: Peter Eriksson <pen@lysator.liu.se>
*/

#ifdef SEQUENT
#  define _PATH_UNIX "/dynix"
#endif

#if defined(MIPS) || defined(IRIX)
#  define _PATH_UNIX "/unix"
#endif

#if defined(hpux) || defined(__hpux)
#  define _PATH_UNIX "/hp-ux"
#endif

#ifdef SVR4
#  define _PATH_UNIX "/stand/unix"
#endif

/*
 * Some defaults...
 */
#ifndef _PATH_KMEM
#  define _PATH_KMEM "/dev/kmem"
#endif

#ifndef _PATH_UNIX
#  define _PATH_UNIX "/vmunix"
#endif
